import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

public class titleJPanelA extends JPanel 
{
	
	public titleJPanelA()
	{
		
	}
	public void paintComponent(Graphics g) 
	{
    		super.paintComponent(g); 
    		Image titleImage = Toolkit.getDefaultToolkit().getImage("title.png");
    		g.drawImage(titleImage, 0, 0, this);
   	}
 
}
